@charset "utf-8";

* {
	font-size: 100%;
}

img {
	vertical-align: baseline;
	border: none;
}
a {
	color: #006600;

}
a:visited {
	color: #800080;

}

a:hover {
	text-decoration: none;
}

hr {
	display: none;
}

/* 基本レイアウト
**********************************************************************/

body {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: small;
	line-height: 1.4;
	color: #000000;
	background-color: #eceeea;
	margin: 0px;
	padding: 0px;
}

div#top {
	width: 760px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CACACA;
	border-bottom-color: #CACACA;
	border-left-color: #CACACA;
	background-color: #FFFFFF;
}

div#header {
	position: relative;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #427F57;
	height: 86px;
}

/* ヘッダ
**********************************************************************/

div#header * {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}

div#header form#searchForm {
	position: absolute;
	top: 18px;
	right: 17px;
}

div#header p#header-menu {
	position: absolute;
	right: 17px;
	bottom: 8px;
}

div#homeDescription * {
	margin: 0px;
	padding: 0px;
}

div#homeDescription img {
	vertical-align: bottom;
}

/* フッタ
**********************************************************************/

div#footer {
	clear: both;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #427f57;
	padding-top: 4px;
	padding-right: 17px;
	padding-bottom: 4px;
	padding-left: 2px;
	font-size: x-small;
}

div#footer * {
	margin: 0px;
	padding: 0px;
}

div#footer p#footer-menu {
	white-space: nowrap;
	float: right;
}

div#footer address {
	white-space: nowrap;
	font-style: normal;
}

/* 本体部分
**********************************************************************/

div#body {
	width: auto;
	background-image: url(../img/divBody_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFF;
	zoom: 1;
}
.sp div#body {
	background: #fff;
}
div#body:before,
div#body:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

div#body div#main {
	float: left;
	width: calc(100% - 370px);
	max-width: 920px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e4ede0;
	padding: 17px;
}
.sp div#body div#main {
	width: auto;
	float: none;
}

/* パンくずリスト
**********************************************************************/

p#breadCrumbs {
	float: right;
	width: calc(100% - 370px);
	padding: 2px 17px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #e4ede0;
	margin: 0;
}
.sp p#breadCrumbs {
	display: none;
}

/* サイドバーメニュー
**********************************************************************/

div#body div#sidebar {
	width: 370px;
	float: left;
}
.sp div#body div#sidebar {
	display: none;
}

div#sidebar {
	line-height: 1;
}

div#sidebar * {
	margin: 0px;
	padding: 0px;
}

div#sidebar ul {
	list-style-type: none;
}

div#sidebar div#mainMenu h3 {
	display: none;
}

div#sidebar div#mainMenu ul {
	background-color: #ddebe0;
}

div#sidebar div#memberMenu ul {
	background-color: #a8d3b1;
}

div#sidebar div#mainMenu ul li,
div#sidebar div#memberMenu ul li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D0E8D5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7DBD8A;
	background-image: url(../img/arrow0.gif);
	background-repeat: no-repeat;
	background-position: left 1.0em;
}

div#sidebar div#mainMenu ul li.current,
div#sidebar div#memberMenu ul li.current {
	font-weight: bold;
}
div#sidebar div#mainMenu ul li.current ul,
div#sidebar div#memberMenu ul li.current ul {
	font-weight: normal;
}

div#sidebar div#mainMenu ul li a,
div#sidebar div#memberMenu ul li a {
	text-decoration: none;
	display: block;
	padding-top: 0.5em;
	padding-right: 2px;
	padding-bottom: 0.5em;
	padding-left: 12px;
	color: #006600;
}

div#sidebar div#mainMenu ul li a:hover,
div#sidebar div#memberMenu ul li a:hover {
	text-decoration: underline;
}


div#sidebar div#mainMenu ul ul,
div#sidebar div#memberMenu ul ul {
	background-color: inherit;
	}

div#sidebar div#mainMenu ul ul li,
div#sidebar div#memberMenu ul ul li {
	border: none;
	background-image: url(../img/arrow3.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.9em;
}

div#sidebar div#mainMenu ul ul li a,
div#sidebar div#memberMenu ul ul li a {
	text-decoration: none;
	color: #006600;
	zoom: 1;
}

div#sidebar div#mainMenu ul ul li a:hover,
div#sidebar div#memberMenu ul ul li a:hover {
	text-decoration: underline;
}


/* サイドバー会員専用メニュー
**********************************************************************/

div#sidebar div#memberMenu {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #427F57;
	border-bottom-color: #427F57;
}

div#sidebar div#memberMenu h3 {
	background-color: #a8d3b1;
	background-image: url(../img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: 4px 0.8em;
}

div#sidebar div#memberMenu h3 a {
	display: block;
	padding-top: 0.5em;
	padding-right: 2px;
	padding-bottom: 0.5em;
	padding-left: 12px;
	text-decoration: none;
	color: #006600;
}

div#sidebar div#memberMenu h3 a:hover {
	text-decoration: underline;
}
div#sidebar div#memberNews {
	overflow: hidden;
	margin: 4px;
}

/* サイドバーメンバーニュース他
**********************************************************************/

div#sidebar div#memberNews dl {
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px solid #CACACA;
	line-height: 1.2;
}

div#sidebar div#memberNews dl dd {
	margin-bottom: 0.4em;
}

div#sidebar div#sideBanner {
	margin: 4px;
}

div#sidebar div#sideBanner ul li img {
	vertical-align: bottom;
}

div#sidebar div#sideBanner ul li {
	margin-bottom: 4px;
}

/* 本文基本
**********************************************************************/

div#main * {
	margin-top: 0;
}

div#main table {
	margin-bottom: 1em;
}

div#main table th {
	font-weight: normal;
	white-space: nowrap;
	background-color: #EBF1E8;
	text-align: left;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}

div#main table td {
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}

/* ホームページ What's New?
**********************************************************************/

div#main div#whartsNew {
	position: relative;
	width: 100%;
}
div#main div#whartsNew table {
	margin-bottom: 0;
}

div#main div#whartsNew p#link2topics {
	background-image: url(../img/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	position: absolute;
	top: 0px;
	right: 0px;
}


/* ホームページ 日本環境変異学会の活動
**********************************************************************/

div#katsudou div.col2 * {
	margin: 0;
	padding: 0;
}

div#katsudou div.col2 {
	background-image: url(../img/col2_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 1em;
}

div#katsudou div.col2 dl.col2-L {
	width: 269px;
	padding-right: 1px;
	padding-left: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5D5D4;
	float: left;
}

div#katsudou div.col2 dl.col2-R {
	float: right;
	width: 269px;
	padding-right: 1px;
	padding-left: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5D5D4;
}

div#katsudou .col2 dl dt {
	background-image: url(../img/home-col2Title_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #e2e2e0;
	padding-left: 16px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

div#katsudou .col2 dl dd {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CACACA;
	padding: 4px;
}

/* ホームページ 環境変異原について知る
**********************************************************************/

div#shiru ul {
	padding: 0px;
	list-style-type: none;
	margin-left: 0px;
}
div#shiru ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CACACA;
	background-image: url(../img/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left 0.6em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin: 0px;
}

/* 本文スタイル
**********************************************************************/

div#main address {
	font-style: normal;
}

div#main h2 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
	padding-bottom: 4px;
	margin-bottom: 0.6em;
	margin-top: 1.2em;
	color: #1E5B33;
	font-size: large;
	font-weight: bold;
	line-height: 1.2;
}


div#main h3 {
	font-size: medium;
	color: #1E5B33;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
	margin-bottom: 0.5em;
	margin-top: 1.5em;
}

div#main dl dd {
	margin-bottom: 0.5em;
}

div#main dl ul {
	margin-left: 0px;
	padding-left: 20px;
}

div#main dl ul li {
	margin-left: 0px;
	padding-left: 0px;
}

div#main div#footnote {
	font-size: 80%;
	color: #666666;
	margin-top: 3em;
}

div#main p#date {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

div#main p#author {
}

div#main table.entryList {
	border-collapse: collapse;
	width: 100%;
}

div#main table.entryList td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CACACA;
}

div#main table.entryList td.date {
	width: 10em;
}

div#main div.section p.date {
}

div#main div.extendedBody {
	margin-top: 1em;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	padding-top: 1em;
}
div#main p.extendedLink {
	margin-top: 1em;
}


/* 本文コメントスタイル
**********************************************************************/

div#main div#comments div.comments-content div.comment {
	margin-bottom: 2em;
}
div#main div#comments div.comment-header {
	font-weight: bold;
}
div#main div#comments div.comments-content div.comment div.inner div.comment-content {
	padding-left: 14px;
}

div#main div#comments div.comment-footer {
	font-size: x-small;
	padding-left: 14px;
}


/* ページ内セクションナビ（用語集）
**********************************************************************/

div#main div.sectionNavi {
	margin-bottom: 1em;
}

div#main div.sectionNavi * {
	margin: 0;
	padding: 0;
}

div#main div.sectionNavi ul {
	list-style-type: none;
	overflow: hidden;
	zoom: 1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
}

div#main div.sectionNavi ul li {
	display: block;
	float: left;
	margin-right: 1em;
}


/*
**********************************************************************/
